Plesk\backup\Agent\Schema\Backup\DumpInfo\DumpInfoAType\HostDescriptionAType:
    properties:
        netbiosName:
            expose: true
            access_type: public_method
            serialized_name: netbios-name
            accessor:
                getter: getNetbiosName
                setter: setNetbiosName
            xml_attribute: true
            type: string
